from django.shortcuts import render

# Create your views here.
def index(request):
    context = {}
    return render(request, "datavis/dashboard_home.html", context)

def guest_demo(request):
    """
    Loads safe public data and presents a read-only view into it
    """
    context = {}

    return render(request, "datavis/dashboard_home.html", context)
